<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.system.basicData.mapper.CrmQuarterlyWaterUsageMapper">
    
    <resultMap type="CrmQuarterlyWaterUsage" id="CrmQuarterlyWaterUsageResult">
        <result property="id"    column="id"    />
        <result property="unitName"    column="unit_name"    />
        <result property="unifiedSocialCreditCode"    column="unified_social_credit_code"    />
        <result property="firstQuarterUsage"    column="first_quarter_usage"    />
        <result property="secondQuarterUsage"    column="second_quarter_usage"    />
        <result property="thirdQuarterUsage"    column="third_quarter_usage"    />
        <result property="fourthQuarterUsage"    column="fourth_quarter_usage"    />
        <result property="total"    column="total"    />
        <result property="annual"    column="annual"    />
        <result property="isCurrentlyInArrears"    column="is_currently_in_arrears"    />
    </resultMap>
</mapper>